@font-face {
    font-family: 'Merriweather 24pt';
    src: url('../fonts/Merriweather24pt-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

#main .bannerji_novi {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 16px;
    width: 100%;
}

#main .bannerji_novi .text_banner {
    position: relative;
    background: #d34f83;
    border-radius: 20px;
}

#main .bannerji_novi .text_banner .banner_card_link {
    position: absolute;
    inset: 0;
    z-index: 2;
}

#main .bannerji_novi .text_banner .text_wrap {
    color: #fff;
    position: relative;
    padding: 16px;
}

#main .bannerji_novi .text_banner .text_wrap .title {
    font-family: "Merriweather 24pt", serif;
    font-size: 20px;
    line-height: 23px;
}

#main .bannerji_novi .text_banner .text_wrap .desc {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 12px;
}

#main .bannerji_novi .text_banner .text_wrap .cta {
    position: relative;
    display: inline-block;
    font-weight: 600;
}

#main .bannerji_novi .text_banner .text_wrap .cta:after {
    content: "\203A";
    display: inline-block;
    margin-left: 6px;
    font-weight: 700;
    color: currentColor;
}

#main .bannerji_novi .text_banner .img_wrap img {
    border-radius: 20px;
    max-height: 100%;
}

/* Desktop layout, širina zaslona >= 992px */
@media only screen and (min-width: 992px) {
    #main .bannerji_novi .text_banner {
        display: flex;
        justify-content: space-between;
        max-height: 210px;
    }

    #main .bannerji_novi .text_banner .text_wrap {
        padding: 32px 0px 32px 32px;
        max-width: 50%;
        order: 0;
    }

    #main .bannerji_novi .text_banner .text_wrap .title {
        font-size: 21px;
        line-height: 32px;
        margin-bottom: 8px;
    }

    #main .bannerji_novi .text_banner .text_wrap .desc {
        font-size: 14px;
        line-height: 21px;
    }

    #main .bannerji_novi .text_banner .text_wrap .cta {
        position: absolute;
        left: 32px;
        bottom: 32px;
    }

    #main .bannerji_novi .text_banner .img_wrap {
        order: 1;
    }
}
